Error message

Deprecated function: implode(): Passing glue string after array is deprecated. Swap the parameters in drupal_get_feeds() (line 394 of /usr/local/share/drupal-7.59/includes/common.inc).

SOFTWARE

Software libre

✎ DualSPHysics/3.1
✎ DualSPHysics/4.0
✎ DualSPHysics/4.2.BETA
✎ Fall3D/7.1.3
✎ Fall3D/7.2
✎ GMT/5.2.1
✎ HDF5/1.8.17
✎ PCRE
✎ PCRE2
✎ R/3.2.2
✎ SIESTA/4.0
✎ TensorFlow/1.2.0
✎ abinit/7.10/intel/15.0/impi/5.0.2
✎ abinit/8.6.1/intel/15.0/impi/5.0.2
✎ arprec/2.2.19
✎ bcftools/1.4
✎ boost/1.64.0/impi/5.1.1/gcc/5.2.0
✎ boost/1.64.0/intel/16.0/openmpi/1.10.7
✎ byobu/5.113/gnu/4.4.7-4
✎ cmake/3.6.1
✎ cmake/3.9.3/gcc/5.2.0
✎ collectl/4.1.2
✎ cp2k/122017
✎ cuda/5.5
✎ cuda/6.0
✎ cuda/6.5
✎ cuda/7.0
✎ cuda/7.5(default)
✎ cuda/8.0
✎ cuda/cuDNN/8.0/5.0
✎ cuda/cuDNN/8.0/5.1
✎ cuda/cuDNN/8.0/6.0
✎ deMon2k/4.3.6
✎ elk/4.0.15/intel/15.1/impi/5.0.2
✎ elpa/2016.11.001/intel/15.1/impi/5.0.2
✎ fftw/2.1.5/d/intel/15.1(default)
✎ fftw/2.1.5/f/intel/15.1
✎ gcc/4.8.5
✎ gcc/5.2.0
✎ gcc/6.3.0
✎ gdal/2.1.2
✎ gdal/2.2.2
✎ ghc/7.10.2
✎ git/2.10.0-rc1
✎ gnugo/3.8
✎ greasy/2.1
✎ gromacs/5.1.0
✎ gromacs/5.1.0-mdrun
✎ gsl/2.1
✎ hdf5/1.8.7/intel/16.0/impi/5.1.1
✎ hdf5/1.8.7/intel/16.0/openmpi/1.10.7
✎ intel/compilers-16.0.109
✎ intel/composer_xe/2015.1.133(default)
✎ intel/impi-5.1.1.109
✎ intel/mkl-16.0.109
✎ intel/mpi/5.0.2
✎ intel/tools-16.0.109
✎ ipython/4.0.0-2.7.10
✎ jdk/1.8.0_60
✎ lammps/171116/intel/15.1/impi/5.0.2
✎ libevent/2.0.22/gnu/4.4.7-4
✎ libxc/3.0.0/d/intel/15.1(default)
✎ libxc/3.0.0/f/intel/15.1
✎ meme/4.12.0/intel/16
✎ mpfun-fort/15
✎ mpich/3.2
✎ ncbi/blast/2.6.0+
✎ ncbi/bowtie/2.3.2/intel/15.1
✎ ncbi/bwa/0.7.15/intel/15.1
✎ ncbi/fastqc/0.11.5
✎ ncbi/rsem/1.3.0/intel/15.1
✎ ncbi/samtools/1.4/intel/15.1
✎ ncbi/spades/3.10.1
✎ ncbi/sratoolkit/2.8.2
✎ ncbi/vcftools/0.1.13/intel/15.1
✎ nco/4.6.6-alpha08
✎ netCDF/c/4.4.1-rc2
✎ netCDF/c/4.4.1-rc2-serial
✎ netCDF/fortran/4.4.3
✎ netCDF/fortran/4.4.4
✎ netCDF/parallel/1.7.0
✎ nodejs/8.11.1
✎ null
✎ openfoam/1706
✎ openmpi/1.10.0
✎ openmpi/1.10.7/intel/16.0
✎ openmpi/1.6.5
✎ openmpi/1.8.8
✎ openmpi/2.1.3
✎ orca/3.0.3/openmpi/1.10.0
✎ orca/4.0.1.2/openmpi/2.1.3
✎ paraview/5.4.1/gcc/5.2.0
✎ perl/5.24.1/Algorithm-Combinatorics/0.27
✎ pgi/14.10(default)
✎ pgi64/14.10(default)
✎ picrust/1.0.0
✎ proj/4.9.3
✎ pyside/1.2.1
✎ python/2.7/gcc/5.2.0
✎ python/2.7/intel/16.0
✎ python/2.7.13
✎ python/2.7.6/numpy/1.8.2
✎ python/3.5/numpy/1.12
✎ qd/2.3.18
✎ qe/6.0/intel/15.1/impi/5.0.2
✎ qiime/1.9.1
✎ qiime/1.9.1.bkp
✎ qt/5.6.2/gcc/4.8.5
✎ qt/5.6.2/gcc/5.2.0
✎ szip/2.1
✎ tmux/2.3.0/gnu/4.4.7-4
✎ trinity/2.2.0
✎ vasp/4.6.0
✎ vasp/5.4/intel/15.1/impi/5.0.2(default)
✎ vasp/5.4.1/intel/15.1/impi/5.0.2
✎ vasp/5.4.4/intel/15.1/impi/5.0.2
✎ vtk/7.1.1/gcc/5.2.0
✎ wien2k/16/intel/15.1
✎ xzutils/5.2.3
✎ yt/3.2.1
✎ zlib/1.2.8(default)